body {background: #dddddd; font-family: "Helvetica Neue", Helvetica, sans-serif, Consolas, Monaco; color:#4b4a5c; line-height:1.8; font-size:105%}
a {color: #47b3e0; text-decoration: none; font-family: "Helvetica Neue", Helvetica, sans-serif, Consolas, Monaco; }
a:active, a:hover {color: #222222; font-family: "Helvetica Neue", Helvetica, sans-serif, Consolas, Monaco; }
b,strong {font-weight: 700;}
img{max-width:100%; height:auto}
.clear {clear:both;}
.hide {display: none;}
ol, ul , li {line-height:2; margin-left:10px; padding-left:0px}
.img-circle {border-radius: 50%;}
h1 {font-size:150%; font-weight:normal} 
h2 {font-size:140%; font-weight:normal}
h3 {font-size:130%; font-weight:normal} 
h4 {font-size:120%; font-weight:normal}
h5 {font-size:110%; color:#4b4a5c; font-family: "Helvetica Neue",  Helvetica, sans-serif, Consolas, Monaco; font-weight:normal}
.hiddenonmob{display:inherit }
.showonmob{display:none !important;}
.maincontainer {margin-left: auto; margin-right: auto; margin-top:0px; margin-bottom:0px; text-align: left; max-width:1100px; padding:0%;  background-color: #fff;}
.formcontainer {border:1px solid; border-radius:5px; border-color:#dedede; padding:15px 2% 15px 2%;  background-color: #fff; margin:0}
.nobordercontainer {border:0px solid; padding:1% 2%;  background-color: #fff; margin:0}
.leftright2 {padding:2% 2% 0 2%;}
.aligncenter {display: block;margin-left: auto;margin-right: auto;}
button, .button, input[type="button"], input[type="reset"], input[type="submit"] {background-color: #3e9256; border: 0; border-radius: 2px; color: #fff; font-size: 12px; font-weight: 700; padding: 10px 15px; min-width:40px; vertical-align: bottom;}
button:hover, button:focus, .button:hover, .button:focus,input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {background-color: #222222; color: #fff;}
button:active, .button:active, input[type="button"]:active, input[type="reset"]:active, input[type="submit"]:active {background-color: #55d737;}
input, textarea{border:1px solid rgba(0, 0, 0, 0.5);border-radius:2px;color:#333;padding:8px 10px 7px;}
textarea{width:100%;}
input:focus,textarea:focus{border:1px solid rgba(0, 0, 0, 0.3);outline:0;}

.top-bar {padding:15px 0;  background-color: #293a4a; color:#fffffe; margin-left:0}
.top-bar a {color:#fffffe; padding:15px 1%; font-weight:normal; margin-left:0}
.top-bar a:hover {color: #fff; background-color: #ff5f5f;  padding:22px 1%; margin-left:0}
.top-bar ul {margin: 0; padding: 0;}
.top-bar ul li {display: inline; line-height: 1.5; padding:0px}
.alignleft {float: left;}
.alignright {float: right;}
.ipadtwo {float:left; margin-right:1%; width:49%; margin-bottom:5px;}
.ipad3 {float:left; margin-right:1%; width:32.3%; margin-bottom:20px;}
.fulltwo {float:left; margin-right:0%; padding-right:0%; width:50%; margin-bottom:0px;}
.tjtwo {float:left; margin-right:1%; padding-right:1%; width:47%; margin-bottom:10px;}
.tjthree{float:left; margin-right:1%; padding-right:1%; width:30.3%; margin-bottom:10px;}
.tjfour{float:left; margin-right:1%; padding-right:1%; width:22%; margin-bottom:10px;}
.tj75{float:left; margin-right:1%; padding-right:1%; width:70%; margin-bottom:10px;}
.tj25{float:left; margin-right:0%; padding-right:0%; width:28%; margin-bottom:10px;}

@-ms-viewport{width:device-width;}
@viewport{width:device-width;}
@media screen and (max-width:560px)
{
.nomob{display:none !important;}
.hiddenonmob{display:none !important;}
.showonmob{display:block !important;}
.ipadtwo {float:left; margin-right:0%; padding-right:0%; width:100%; margin-bottom:5px;}
.ipad3 {width:99%; margin-bottom:20px;}
.fulltwo {float:left; margin-right:0%; padding-right:0%; width:100%; margin-bottom:5px;}
.tjtwo {float:left; margin-right:1%; padding-right:1%; width:97%; margin-bottom:10px;}
.tjthree{float:left; margin-right:1%; padding-right:1%; width:97%; margin-bottom:10px;}
.tjfour{float:left; margin-right:1%; padding-right:1%; width:97%; margin-bottom:10px;}
.tj75{float:left; margin-right:0%; padding-right:0%;width:100%; margin-bottom:10px;}
.tj25{float:left; margin-right:0%; padding-right:0%;width:100%; margin-bottom:10px;}

.top-bar a:hover {color: #fff; background-color: #ff5f5f;  padding:15px 10px; min-width:180px}
.top-bar ul {padding-left: 10%; min-width:180px}
.top-bar ul li {display: list-item; list-style-type: square; color:#ff5f5f; line-height: 1.7; padding:10px; min-width:180px}
}
@media screen and (max-width:767px)
{
.ipadtwo {float:left; margin-right:0%; padding-right:0%; width:100%; margin-bottom:5px;}
}
@media screen and (min-width:561px)
{
.ipad3 {width:99%; margin-bottom:20px;}
.fulltwo {float:left; margin-right:0%; padding-right:0%; width:50%; margin-bottom:0px;}
.tjtwo {float:left; margin-right:1%; padding-right:1%; width:47%; margin-bottom:10px;}
.tjthree{float:left; margin-right:1%; padding-right:1%; width:30.3%; margin-bottom:10px;}
.tjfour{float:left; margin-right:1%; padding-right:1%; width:47%; margin-bottom:10px;}
.tj75{float:left; margin-right:0%; padding-right:0%;width:100%; margin-bottom:10px;}
.tj25{float:left; margin-right:0%; padding-right:0%;width:100%; margin-bottom:10px;}
}
@media screen and (min-width:594px)
{
.ipad3 {width:99%; margin-bottom:20px;}
.tjtwo {float:left; margin-right:1%; padding-right:1%; width:47%; margin-bottom:10px;}
.tjthree{float:left; margin-right:1%; padding-right:1%; width:30.3%; margin-bottom:10px;}
.tjfour{float:left; margin-right:1%; padding-right:1%; width:47%; margin-bottom:10px;}
.tj75{float:left; margin-right:0%; padding-right:0%;width:100%; margin-bottom:10px;}
.tj25{float:left; margin-right:0%; padding-right:0%;width:100%; margin-bottom:10px;}
}
@media screen and (min-width:767px)
{
.ipad3 {float:left; margin-right:1%; width:32.3%; margin-bottom:20px;}
.fulltwo {float:left; margin-right:0%; padding-right:0%; width:50%; margin-bottom:0px;}
.tjtwol{float:left; margin-right:1%; padding-right:1%; width:47%; margin-bottom:10px;}
.tjtwo {float:left; margin-right:1%; padding-right:1%; width:47%; margin-bottom:10px;}
.tjthree{float:left; margin-right:1%; padding-right:1%; width:30.3%; margin-bottom:10px;}
.tjfour{float:left; margin-right:1%; padding-right:1%; width:22%; margin-bottom:10px;}
.tj75{float:left; margin-right:1%; padding-right:1%; width:70%; margin-bottom:10px;}
.tj25{float:left; margin-right:0%; padding-right:0%; width:28%; margin-bottom:10px;}


.top-bar ul {margin: 0; padding: 0;}
.top-bar ul li {display: inline; line-height: 1.5; padding:1px}
}